<?php
session_start();
require "../../mysqldb.php";
$sitepad = "/uploadimages/"; // voor afbeeldingen in site
$pad = "../uploadimages/"; // plaats afbeeldingen op server

// Zet een pad naar Smarty (./libs)
$pad = ini_get('include_path');
ini_set('include_path', '.;.\libs'.$pad);

// Haal Smarty binnen
include('Smarty.class.php');

// Haal data2array functie binnen
include('data2array.php');
?>